Bug 61197 - two builds of links-0.96-6
Summary: two builds of links-0.96-6
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: links (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-15 05:29 UTC by Chris Ricker
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-15 05:29:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-03-15 05:29:50 UTC
the links-0.96-6 rpms in rawhide and in beta2 differ from each other

Comment 1 Bernhard Rosenkraenzer 2002-03-18 13:45:45 UTC
Links is obsolete, we're shipping elinks now.


Note You need to log in before you can comment on or make changes to this bug.